# translation of kfile_html.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_html\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2003-03-09 11:46-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kfile_html.cpp:47
msgid "General"
msgstr "عام"

#: kfile_html.cpp:48
#, fuzzy
msgid "Document Type"
msgstr "نوع المستند"

#: kfile_html.cpp:49
#, fuzzy
msgid "JavaScript"
msgstr "جافا سكريبت"

#: kfile_html.cpp:50
msgid "Title"
msgstr "العنوان"

#: kfile_html.cpp:53
msgid "Meta Tags"
msgstr "Meta Tags"
